package com.bonus.sgzb.base.domain.vo;

import com.bonus.sgzb.base.domain.BmUnitInfo;

public class BmUnitInfoVo extends BmUnitInfo {

    private Long userId;

    private String userName;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
